Activity log for bug #1391930

Date Who What changed Old value New value Message
2014-11-12 15:39:47 Florian Boucault bug added bug
2014-11-12 15:41:06 Jamie Strandboge affects click-apparmor (Ubuntu) apparmor-easyprof-ubuntu (Ubuntu)
2014-11-12 15:41:06 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu): importance Undecided High
2014-11-12 15:41:06 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu): status New Confirmed
2014-11-12 15:42:27 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu): assignee Jamie Strandboge (jdstrand)
2014-11-13 14:34:06 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu): importance High Wishlist
2014-11-13 14:34:12 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu): status Confirmed Triaged
2014-11-13 14:34:21 Jamie Strandboge nominated for series Ubuntu Vivid
2014-11-13 14:34:21 Jamie Strandboge bug task added apparmor-easyprof-ubuntu (Ubuntu Vivid)
2014-11-13 14:34:21 Jamie Strandboge nominated for series Ubuntu Utopic
2014-11-13 14:34:21 Jamie Strandboge bug task added apparmor-easyprof-ubuntu (Ubuntu Utopic)
2014-11-13 14:34:31 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): status New Triaged
2014-11-13 14:34:33 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): importance Undecided High
2014-11-13 14:34:36 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): assignee Jamie Strandboge (jdstrand)
2014-11-13 14:34:45 Jamie Strandboge bug task added apparmor-easyprof-ubuntu (Ubuntu RTM)
2014-11-13 14:34:59 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Vivid): importance Wishlist High
2014-11-13 14:35:06 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu RTM): importance Undecided Wishlist
2014-11-13 14:35:19 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu RTM): assignee Jamie Strandboge (jdstrand)
2014-11-13 14:35:40 Jamie Strandboge tags application-confinement rtm14
2014-11-13 16:12:40 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): status Triaged In Progress
2014-11-13 16:12:42 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Vivid): status Triaged In Progress
2014-11-18 06:22:33 Launchpad Janitor apparmor-easyprof-ubuntu (Ubuntu RTM): status New Fix Released
2014-11-24 15:29:59 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): status In Progress Fix Released
2014-11-24 15:30:33 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Utopic): status Fix Released In Progress
2014-12-15 17:49:53 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/apparmor-easyprof-ubuntu
2014-12-15 18:52:16 Launchpad Janitor apparmor-easyprof-ubuntu (Ubuntu Vivid): status In Progress Fix Released
2016-04-24 10:42:10 Rolf Leggewie apparmor-easyprof-ubuntu (Ubuntu Utopic): status In Progress Won't Fix